body {width:100%; margin:0; padding:0; overflow-x:hidden; font-size:100%; font-family: "Segoe UI","Open Sans","Helvetica Neue",Arial; background: #f2f2fa;  }
#wrapper{ min-height: 100vh; display:none; }

/* TOP SHELF */
.navbar{ padding: 0; }
header{ font-size: 120%; color:white; letter-spacing:0.1em; padding: 10px 0 10px 0; }
header img{ width:50px; height: 50px; }
header a{ text-decoration:none; color:white; }
header a:hover{ color:white; text-decoration:underline;  }
.adminavatar-sm{ margin-left:10px; width:40px; height:40px; border-radius:40px; display:inline-block; position:relative; top:0px; left:-8px; border:2px solid white;}
#popupmsgbox{ position:fixed; top:100px; right:50px; text-align:center; z-index:999; }
.popupmsg{ padding:5px 20px 5px 20px; border-radius:3px; margin:2px 0 2px 0; font-weight:500; font-size:120%; }

.notifyboxdate{ padding:2px 0 2px 5px; color: #727272; }
.notifyread{ margin-right:10px; color:#727272; }
.notifyunread{ margin-right:10px; color: #2b952b; font-weight:400; }
#unreadnotif{ margin-right: 5px; }
.nav-link{ cursor:pointer; }
#nav-brand-text, #nav-brand-big{ display:inherit; }
#nav-brand-sm{ display:none; }

/* SIZE FORMATTING */
.tc-container{ max-width:1200px; margin-left:auto; margin-right:auto; }
.tc-overlay-container{ max-width:1000px; margin-left:auto; margin-right:auto; }
.vertical-center { position: relative; top: 50%; -ms-transform: translateY(-50%); transform: translateY(-50%); }

.scrollbox{ overflow-y: auto; max-height:180px; scrollbar-color: #573e92 #f1f1f1; scrollbar-width:10px;  }
.scrollbox::-webkit-scrollbar {  width: 10px; }
.scrollbox::-webkit-scrollbar-track { background: #f1f1f1; }
.scrollbox::-webkit-scrollbar-thumb { background: #573e92; }
.scrollbox::-webkit-scrollbar-thumb:hover {  background: #573e92; }

.row{ margin-right:0px; margin-left:0px; width:1200px; }
.profilecol:not(:first-child),.profilecol:not(:last-child) { padding: 0 0 20px 20px; }	
.smallerbtn{ border-radius:5px;font-size:70%;padding:2px 5px 2px 5px; }
.medbtn{ border-radius:5px; font-size:80%; padding:5px 8px 5px 8px; }
.tc_perfect_center{ position:absolute; transform: translate(-50%,-50%); top:50%; left:50%;  }
.centered{ position:relative; transform: translateX(-50%); left:50%; display:inline-block; }
.widget_padding{ padding:10px 20px 10px 20px; background:white; margin-bottom: 30px; display: inline-block; }
.widget_double{ margin-right:50px; display:inline-block; }
.addonlytxtv{ display:inline-block; padding:5px 8px 5px 8px; background:#333333; color:white;border:1px solid white; border-bottom:1px solid black; }
.tc_overlay{ display:none;background: #573e92;height:50%;width: 50%;z-index:9999; border-radius:20px; -webkit-box-shadow: -3px 3px 5px 0px rgba(86,86,86,1),  1px 0px 0px 0px rgba(86,86,86,1); -moz-box-shadow: -3px 3px 5px 0px rgba(86,86,86,1),  1px 0px 0px 0px rgba(86,86,86,1); box-shadow: -3px 3px 5px 0px rgba(86,86,86,1),  1px 0px 0px 0px rgba(86,86,86,1); border: 1px solid black;  }


/* TALLYCOIN COLOR SCHEME */
.tc-font-yellow{ color: #fdc948; }
.tc-font-purple{ color: #573e92;}
.tc-font-white{ color: white;}
.tc-bg-yellow{ background:#fdc948; }
.tc-bg-dark{ background:#573e92; }
.tc-bg-navy{ background: #1a2f57; }
.tc-bg-lightdark{ background: #8859c5; }
.tc-bg-light{ background: #fdc948; }
.tc-big-heading{ font-weight:900; display:block; font-size:350%; }
.whiteboxshadow{ background:white; border-radius:6px;  border: 1px solid rgba(0,0,0,.125); box-shadow: 0 0 5px 0 rgba(43,43,43,0.1), 0 11px 6px -7px rgba(43,43,43,0.1); }
.page-item.active .page-link{ background-color: #573e92; border-color: #573e92; }
.page-link{ color: #573e92; }
.link { color: #573e92; text-decoration:underline; cursor:pointer; } 

/* HOME PAGE */
.onethird, .twothirds{ display:inline-block;  }
.onethirdblock{ width:33%; height:33%; display:inline-block; padding:10px 30px 10px 30px; border-right:1px solid #cccccc; vertical-align:top; }

.bitcoin-column{ font-size: 400%; font-weight:700; color:white; padding-right:20px; text-align:right; display:inline-block; }
.feature-column{ font-size: 400%; font-weight:700; color:black; padding-left:20px; text-align:left; display:inline-block; }
#tc_btc_txt{ display:inline-block; border-bottom:10px solid #fdc948; letter-spacing:0.05em;  }
#feature-words{ display:block; letter-spacing:0.05em; }
.tc-block{ display:block; font-size:50%; padding-top:10px; font-weight:500;}
.tc-coindrop{ width:100%; display:block; background: #573e92; padding:0 50px 0 50px;  }
.largewhitebox{ padding:30px 50px 30px 50px; position:relative; z-index:2; }
.learn{ cursor:pointer; display:inline-block; color:#573e92; font-size:100%; font-weight:400; }
.tc-title{ font-weight:700; display:block; font-size:3rem; margin: 30px 0 50px 0; width:100%; text-align:center; }
.tc-text{ text-align:left; font-weight:400; display:inline-block; font-size:2rem; color:black; padding:10px 20px 10px 20px; vertical-align:middle; max-width:70%; }

.featureimg{ display:inline-block; text-align:center; width:200px; margin-right:50px; }
.featureimg img{ width:200px; height:200px; }

.nav-underline{ width:0%; height:3px; overflow:hidden;  -webkit-transition: width 0.3s ease-in-out;  -moz-transition: width 0.3s ease-in-out;  -o-transition: width 0.3s ease-in-out; transition: width 0.3s ease-in-out; }
.tc-chkmark{ width:30px; }
.inline-block{ display:inline-block; }
.medtxt{ font-size:200%; margin-top:50px; }

.nav-section{ background: #140a33; font-size:84%; border-left:5px solid transparent; padding: 15px; color:#e9e5ec; -webkit-user-select: none; -moz-user-select: none; border-bottom:1px solid white; }
.nav-section:hover{ background: #0f2e62; border-left:5px solid #2464d2; cursor:pointer; }
.nav-section:last-child{ border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; border-bottom:none;}
#user-menu, #login-options{ display:none; position:absolute; z-index:9999; margin-top: 2px; font-size:120%;  }

/* FUNDRAISER PAGE */

#fund-section-progress{ width:100%;background:white;padding:100px 0 50px 0; }
.fundraised{ float:left; font-size:2.5rem; font-weight:400; font-family: 'Roboto', sans-serif; }
.fundtitle{ font-size:3.5rem; font-weight:200; text-align:center; display:block; margin: 10px 0 10px 0; letter-spacing: 0.05em;}
.fundsubmenu{ color:black; border-bottom:3px solid #e3e3ff; border-radius:3px; padding:10px 0 2px 0; font-size: 1.8rem; display: inline-block; margin: 0 40px 15px 0; cursor:pointer;   }
#fund-submenu{ width:100%; height:70px; background:#e3e3ff; text-align:center; position:fixed; z-index:99; }
#timeleft { display: block; border: 1px solid black; padding: 10px; font-size: 1.5rem; font-weight: 500; border-radius: 5px; margin: 20px 15px 0 15px; text-align:center; }
#chart-pie-wr{ width:300px;height:300px; margin:40px 0 40px 0; }
.fr-pbar-wrap{ padding:0; height:20px; background:#bababa;  position:relative; margin-bottom:10px; border-radius: 6px; }
.value_sub_text{font-size:80%; color:#5f5868; margin-left:10px; }
.topqrcode{ width:250px; height:250px; float: left; }
.topqr{ display:inline-block;padding:15px;background:white;margin: 20px 0 0 20px;position:relative;z-index:99;float: left; }
.fdbox{ background:white; color:black; font-weight: 400; font-size:1.5rem; padding: 5px 10px 5px 10px; margin:10px 10px 10px 0; display:inline-block; border: 1px solid black; }
.fdboxbig{ letter-spacing: 0.2rem; color:white; font-weight: 700; font-size:4rem; margin:10px 10px 10px 0; display:block; text-shadow:2px 4px 2px #000, -2px -2px 0px #000, -1px 2px 0px #000, 1px -2px 2px #000; }
.denom_sm{ position:relative; top:-10px; font-size:60%; left:15px; }
.permonthtxt{ font-size:80%; font-weight:400; }
.goal_text{ font-size:3rem; font-weight:200; text-align:center; display:block; margin: 10px 0 30px 0; letter-spacing: 0.05em; }
.copybtn{ cursor: pointer;background: #f5f5f5;padding: 2px 5px 2px 5px;border-radius: 3px; border: 1px solid black; }
#chLine{ height:300px; padding-top:100px;border:0;margin:0; z-index:2; }
.drawchart{ padding:0 20px 0 20px; }

.cloud { position:absolute; opacity:0.4; z-index:1; width:165px; height:95px; background-image: url('../img/cloud.png'); }
.cloud1 { top:45%; left:10%; } .cloud2 { top:18%; left:40%; } .cloud3 { top:5%; right:15%; }

.newtxcircle{ position:fixed; right:-250px; bottom:-250px; opacity:0; width:600px; height:600px; border-radius:600px; z-index:9999;
    will-change: transform;
    -webkit-animation-name: new-tx-circle;
    animation-name: new-tx-circle;
    -webkit-animation-duration: 0.5s;
	animation-duration: 0.5s;
	-webkit-animation-direction: alternate;
	animation-direction: alternate;
	-webkit-animation-iteration-count: 2;
	animation-iteration-count: 2;
}

.tcf_profile_img{ width:80px; height:80px; border-radius:80px; display:inline-block; border:5px solid white; margin-right:5px;  }
.tcf_profile_header{ height:80px; position:absolute; top:0; width:100%; background:#535353; background-size:cover; background-position:center center; z-index:1; border-top-left-radius:5px; border-top-right-radius:5px; }
.tcf_pr_title_box{ z-index:2; display:block;  }
.tcf_name_box{ display:inline-block; vertical-align:top;  font-size:180%; }
.tcf_profile_name{ display:block; font-weight:600; word-break: break-word; }
.tcf_profile_title{ display:block; font-weight:400; font-size:70%; }
.tcf_padfive{ padding:5px;  }
.tcf_donate_btn { color: #fff;  background-color: #573e92;  border-color: #573e92; }
.tcf_btn { text-align:center; border-radius:3px; padding:3px 15px 3px 15px; cursor:pointer; margin-bottom:6px; display: block; font-weight: 400; white-space: nowrap;  vertical-align: middle;  -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none;  }

.qrcode{ width:250px; height: 250px; float:left; margin:0 30px 30px 0; position:relative; }
.btc_address{ display:inline-block; font-size:70%; position:relative; top:-25px; left:10px; text-decoration:none; color:black; }
.btc_address a{ text-decoration:none; color:black; }
.fixedfloatable{ position: fixed; top: 10px; width:inherit; }
	
.video-container {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
}

.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

/* MESSAGES */

#page_messages{ min-height: 800px; }
.tx_message{ display:block; margin-bottom:40px; width: 100%; }
.tx_col1{ display:inline-block; vertical-align:top; width:50px; margin-right:15px; }
.tx_col2{ display:inline-block; max-width: 80%; }
.notif_col2{ display:inline-block; max-width: calc(100% - 90px); font-size:1.2rem; }
.reply_col1{ display:inline-block; max-width: 80%; }
.reply_col2{ display:inline-block; vertical-align:top; width:65px; margin-left:15px; }
.tx_bubble{ text-align: left; display:block;font-size:1.2rem; font-weight:600; letter-spacing:0.02em; padding:20px; border-top-left-radius:10px; border-top-right-radius:10px; }
.tx_bubble_donor{  background:#573e92; color:white; } .tx_bubble_reply{  background:#ffdd8b; color:black; }
.tx_info{ display:block; font-size:1.2rem; padding:5px 15px 5px 15px;border: 1px solid #e3e3e3;  }
.tx_message_avatar { width: 50px; height: 50px; border-radius: 50px; border: 2px solid white; }
.tx_reply_avatar{ width: 30px; height: 30px; border-radius: 30px; border: 2px solid white; display:inline-block; float:left; margin-right:5px; }
.tx_reply{ background: #e3e3e3; padding:5px 10px 5px 15px; display:block; border-bottom-left-radius:10px; border-bottom-right-radius:10px; }
.tx_reply textarea{ border-radius:5px; border: 1px solid #cccccc; padding:5px 10px 5px 10px; font-size:1rem; width:calc(100% - 40px); float:left; height:35px; resize: none;  }
.tx_info_time{ float:right;margin-left:15px; }
.value_rec_menu{ cursor:pointer; color: #573e92; float:left; font-weight:600; }
.char_count{ float:right; border: 1px solid #cccccc; background:white; border-radius:3px; font-size:1rem; padding: .375rem .75rem; color:black; }
.all_right{  float:right; text-align: right; }
.all_left{  float:left; text-align: left; }
.message_author{ display:block; text-align:right; font-weight:300; }
.notif_time{ display:block;color: #573e92;font-weight:600;margin-top:5px; }

.notificationsbox{ right:0; margin:0; max-height: 80vh; width:430px; padding:5px 10px 5px 10px; -webkit-box-shadow: -2px 2px 2px 0px rgba(86,86,86,0.5), 1px 0px 0px 0px rgb(86, 86, 86); -moz-box-shadow: -2px 2px 2px 0px rgba(86,86,86,0.5), 1px 0px 0px 0px rgb(86, 86, 86); box-shadow: -2px 2px 2px 0px rgba(86,86,86,0.5), 1px 0px 0px 0px rgb(86, 86, 86); border: 1px solid black; border-radius:5px; background:white;color:black;}
.notificationsbox a{ font-weight:600; color:black; text-decoration:underline; }
.notificationsbox a:hover{ color:black; text-decoration:none; }
.notif_new{ display:none; }
.notifycircle{ display:none; color:#fdc948; position:relative; font-size:80%; left:-1px; top:-11px; }
.notifynewcircle{ color: #fdc948; position: relative; font-size: 0.8rem; margin-right:5px; }

/* SIDEBAR */
.frleft{ display:inline-block; width:410px; vertical-align: top; }
.frright{ display:inline-block; width:780px;  }

.sidebartitle{ font-size: 1.5rem; text-align:left; display:block; border-top:6px solid #fdc948; color:white; padding:8px 5px 8px 15px; letter-spacing:0.05em; margin-bottom:5px; font-weight:500;}
.sidebarbox{ margin-bottom:20px; background:white; min-width: 410px; }
#profile-paynym-txt{ display:none; text-align:center; }

#donate-paynym-btn{ padding:8px 5px 2px 5px; font-size:80%; cursor:pointer; font-weight:bold;  }
.paynymnote { background:#bb0000;color:white; padding:5px; font-size:95%;text-align:center;margin:10px 15px 0 15px; clear:both; }
#pd-back{ float:left;cursor:pointer;text-align:center;font-weight:bold; }

#fr-btc-addr{ text-align:center; margin-top: 30px; }
#fr-content-box{ width:780px; padding-left:20px; background:white; }
#fr-below-chart{ width:780px; margin:25px 0 10px 20px;  }
.fr-big-bold{ font-size: 2rem; font-weight: 600; display: inline-block; position:relative; top:3px; margin-top:30px; }

.sidebox-heading{ color:black; font-size:1.2rem; display:block; margin-bottom:15px; font-weight:600; }


/* RADIO BUTTONS */

.radiolabel {
  display: block;
  position: relative;
  padding-left: 40px;
  margin-bottom: 10px;
  cursor: pointer;
  font-size: 1.2rem;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* Hide the browser's default radio button */
.radiolabel input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}

/* Create a custom radio button */
.radiobtn {
  position: absolute;
  top: 0;
  left: 0;
  height: 25px;
  width: 25px;
  background-color: #eee;
  border-radius: 50%;
}

/* On mouse-over, add a grey background color */
.radiolabel:hover input ~ .radiobtn {
  background-color: #ccc;
}

/* When the radio button is checked, add a blue background */
.radiolabel input:checked ~ .radiobtn {
  background-color: #573e92;
}

/* Create the indicator (the dot/circle - hidden when not checked) */
.radiobtn:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the indicator (dot/circle) when checked */
.radiolabel input:checked ~ .radiobtn:after {
  display: block;
}

/* Style the indicator (dot/circle) */
.radiolabel .radiobtn:after {
 	top: 8px;
	left: 8px;
	width: 10px;
	height: 10px;
	border-radius: 50%;
	background: white;
}



/* ADMIN PAGE */
.menuicon {  margin:10px 10px 0 0; padding:2px 10px 2px 10px; color:white; display:inline-block; cursor:pointer; }
.menuicon:hover{ background:#fef6e4; color:black; border:1px solid black; border-radius:3px; }
.tx td{ padding: 10px 20px 10px 30px;}
.th{ font-weight:bold;}

.eligible{ font-size:120%; text-align:center; padding: 10px; margin: 10px 0 10px 0; border: 5px solid green; font-weight:bold; color:#333333; border-radius:5px;}
.savings{ display:inline-block; border:1px solid #bb0000; color:#bb0000; font-weight:bold; border-radius:5px; padding: 2px 5px 2px 5px; margin-top: .7rem; }
.sub_price{ display:inline-block; font-size:120%; padding: 2px 5px 2px 5px; }
.sub_pay_btn{ border-radius:10px; width:100%; font-size:150%; font-weight:bold; cursor:pointer; }

#topshelf{ display:none;}
.adminmenu { cursor:pointer;display:inline-block;color:black;font-weight:normal; }
.admintopshelf { position:absolute;top:40px;left:0;padding:20px 0 15px 0;background:#8fb4d7;width:100%; z-index:999; }
a:hover { color:#535353; text-decoration:underline; }
#new-qr-overlay-btn{ margin-top:20px;border-radius:5px;cursor:pointer; }
.qrbg { display:inline-block;background-color:#ffffff;padding:0;width:300px;height:300px; text-align:center; }
#qr-spinner{ font-size:300%;line-height:300px;width:300px;display:none; }
.qrnote{ display:inline-block;width:100%;margin:20px 0 10px 0; }
.tick, #xpub-cross, #addr-cross, #lightning-cross, #paynym-cross{ display:none;font-size:200%;color:green;position:relative;top:15px; }

.save-btn{ border-radius:5px; cursor:pointer; background: #573e92; color:white; display: inline-block; font-weight: 400; text-align: center; white-space: nowrap; vertical-align: middle; user-select: none;  padding: .375rem .75rem; font-size: 1.5rem; letter-spacing: 2px; }
.save-btn i{ margin-right:10px; font-size:60%; position: relative; top: -3px; }
.save-btn:hover{ background: #056ad6; }
.save-spinner{ background:url('https://tallyco.in/img/tallycoin-spinner.png'); background-size: 25px 25px; width:25px; height:25px; }

.plainbtn{ cursor:pointer;background: #f1f1f1;border: 1px solid #573e92;color: #573e92;border-radius: 5px;margin-left: 5px;font-weight: 600; }
#test_connect_status{ color:#bb0000; margin-left:20px; }

.chart-sel-btn{ line-height: 1.5rem; border-radius:5px; cursor:pointer; border: 2px solid #573e92; background:white; color:#573e92; display: inline-block; font-weight: 400; text-align: center; white-space: nowrap; vertical-align: middle; user-select: none;  padding: 10px; font-size: 1.5rem; margin-right: 10px; }

#delFundraiser{ font-size:40%;padding:.2rem .25rem;margin: 0 0 2px 10px; }
#popupalert{ height:80px; line-height:80px; background:#0e4c6e; color:white; display:none; width:100%; position:fixed; z-index:9999; bottom:0; left:0; vertical-align:middle; font-size:180%; font-weight:bold;  text-align:center; }
#pay-btn-group{ margin:10px 0 30px 0; }
.btn-group>.btn:first-child, .btn-group>.btn:last-child { cursor:pointer; border-radius: 5px; }

.dropdown-toggle::after{ position:relative;top:-6px; }
.dropdown-item:hover{width:auto;}

.fieldhelp{ font-weight:normal;color:#4f687a; }
.fieldgroup{ background:#ffffff; padding: 15px 15px 5px 15px; text-align:left; margin-bottom:10px;}
.dollar{ font-weight:400; font-size:80%; }

#and_pub_chkbox{ display:inline-block; padding: .375rem .75rem; font-size: 1.5rem;margin-left:10px; }
#delFundraiser { cursor:pointer; }
.fund_content{ padding:0px 15px 20px 10px; background:white; font-size:1.5rem; font-weight:300;}
.fund_content b{ font-weight:600;}
#fund_form_progress{ font-size:120%; font-weight:bold; color:#cccccc; width:100%; text-align:center; margin-bottom:10px; }
.fund_form_sep{  cursor:pointer; line-height:200%; display:inline-block; margin: 0 15px 0 15px; }
.fund_form_sep_line {  height:3px; background:#cccccc; width:30px; }
.note-group-select-from-files {  display: none; }   
#fund-final-yt-wrapper{ max-width:50%; margin-bottom:20px; }
.modopt{ display:inline-block;width:100%; }

.saving-draft{ margin-left:20px; display: none; }
#title_char_count{ color:green; font-weight:600; margin:0 5px 0 20px; }

.input-group input{ border: 2px solid #573e92;font-size: 1.5rem; padding: .375rem .75rem; flex: 1 1 auto; }
	
.btn-purple{ color: #573e92; border-color: #573e92; }
.btn-purple-bg{ background: #573e92; color: white; }
.btn-purple-bg:hover{ color: white; }
.email-login-btn { background: #573e92;color: white;margin-top: 10px;padding: 5px 8px 5px 8px;border-radius: 5px;}


/* EXPLORE PAGE */
.explorecol{ padding: 25px 15px 0 15px; min-height: 800px; width:45%; vertical-align:top;text-align:center; }
.largeinput{ font-size: 1.2rem; padding: 0px 20px 10px 20px; min-width: 100%;  border: 1px solid #ffffff; border-bottom: 1px solid #cccccc; }
.largeinputbtn{ margin-left: 5px; border: 3px solid white;  width: 100px; height: 80px; border-radius: 80px; color: white;  padding: 8px 15px 5px 15px; font-size: 150%; }
.search-box-wr{ display:block; min-width:100%; }
#search-results-box{ text-align:left; display:block; margin-top:3px; border:1px solid #525252; padding:5px 10px 10px 10px; background:white; color:black; font-size:1.2rem; width:100%; border-radius: 5px; position:relative; z-index:9; }
.search-results-item{ cursor:pointer; padding:5px; border-bottom:1px solid #fdc948; }
.search-avatar{ width:30px;height: 30px;border-radius: 30px;margin-right:5px;display:inline-block;  position:relative; top:6px; }
.explore_heading{ font-size:2rem; color:#565656; display:block; margin-bottom:30px; }
.explore_card{ display:inline-block; width:400px; min-height:250px; background:#edf5ff; padding: 10px 20px 10px 20px; margin-bottom:30px; border-radius:10px; position:relative;  }
.explore_card_title{ font-size:1.5rem; font-weight: 500; margin-bottom: 20px; display:inline-block; text-align:left; cursor:pointer; vertical-align:top; }
.useravatar{ border-radius: 40px; border: 2px solid white; background-size:50px 50px; width:50px; height:50px; display:inline-block; position:relative; left:-10px; }
.exploregoal{ cursor:pointer;float:inherit;font-size:1.8rem;margin:20px 0 20px 0;font-weight: 400;font-family: 'Roboto', sans-serif; }
.average_stat{ margin-bottom: 50px; border-radius: 50px; border: 5px solid #fdc948; padding: 20px 0 20px 0; }
.average_stat span{ font-family: 'Roboto', sans-serif; }
.big_number{ font-size:3.5rem; font-weight:600; }
.big_number_subtitle{ font-size:1.5rem; }

/* PROFILE PAGE */

.stat-header{ width:100%;border-top:5px solid #fdcc52; padding:5px 0 5px 20px; color:white; background: #573e92; font-size:2rem; font-weight:600; }
.fr-header{ width:100%; border-top:5px solid #fdcc52; padding:5px 0 5px 20px; color:white; background: #140a33; font-size:1.5rem; font-weight:500; }
.fr-header a{ color:white; }
.fr-cell{ display:inline-block;line-height: 2.5rem; vertical-align:top; font-size:1.5rem; min-width:160px; float:left; margin-bottom:20px; }

.content { padding:10px 10px 50px 10px; background:white; margin-bottom:15px; width: 100%; background:#f2f2fa; padding-bottom:50px; }
.section_heading{ width: 100%; text-align: left; font-weight:600; display:block; font-size:2.5rem; }
.pcon{ background:white; }
.waves{ width: 780px; height: 200px;  background: url('../img/profile_waves.png'); background-size: 1200px 200px; }
.socialinks{ margin-top:10px; }
.socialinput{ width: 250px;background: #573e92;color: white;border: 2px solid #573e92;font-size: 1.5rem;  }
.socialinput i{ margin-right:10px; }
.socialvalue{ background:transparent; z-index:1; }
#donate-add-expl{ width:100%;margin-top:20px;font-size:90%;text-align:center; }
.howtolink{ display:inline-block; margin:0 10px 10px 0; border-radius:5px; }
#sortable li{ cursor:move; border:1px solid #cccccc; color:black; font-size:100%; font-family:Arial; padding:5px 10px 5px 10px; margin-bottom:5px; background:#f5f5f5; }
.subtlebox{ background:white; color:black; padding:5px 10px 5px 10px; display:block; margin-bottom:20px; }
.codebox{ background:white; color:black; font-family: arial; padding:10px; display:block; margin-bottom:20px; }
.fundtblcolor{ background: #f2f2fa;padding:30px; }

.miniloadwrapper{ width:35px; height:35px; display:inline-block; }
.socials{ margin-top:20px; }
.socials i{ font-size:150%; color: #535353; margin-right:3px; }
.profile-username{ font-size:150%; display:inline-block; margin-top:10px; }
.donate-amount{ font-family: Catamaran,Helvetica,Arial,sans-serif; cursor:pointer; font-weight:bold; font-size:150%; color: #535353; padding:3px; margin:5px; border:1px solid #a1d1fc; border-radius:3px;  text-align:center; }
.donate-amount:hover{ background: #eaf5ff; color:#1a8ff5; }
.donate-dollar{ font-family: Arial; font-weight:normal; position:relative;top:-3px; font-size:60%; padding-right:3px; }
.profile-heading{ padding-bottom:8px;  font-weight:400; display:inline-block; margin-bottom:20px; }
.profile-content{ font-family: Arial; text-align: left; font-weight: 500; font-size: 1.3em;  padding: 0 20px 10px 20px; }
.profile-raised-text { position:absolute;top:0;left:0;z-index:2; line-height:30px; font-size:80%;margin-left:10px;font-weight:bold;color:white;letter-spacing: 1px;text-shadow: -1px 0px 6px rgba(0, 0, 0, 1); }
.profile-donate-btn { text-align:center; border-radius:3px; padding:5px 10px 5px 10px; }
.profile-d-w{ width:120px; display:inline-block; }
.profile-progress-bar{ height:30px;background:#348402;line-height:30px; position:absolute;top:0;left:0;z-index:1;}
.profile-pbar-wrap{ padding:0;height:30px; background:#bababa; margin:15px 0 0 15px;position:relative; }

.small-progress-bar{ height:8px; background:#348402; line-height:8px; }
.small-pbar-wrap{ padding:0 15px 0 0; margin-right:15px; height:8px; background:#bababa;  }

.profile-goal-alert{ display:inline-block; font-size:80%;padding:8px 10px 8px 10px; }
.fundraiser-tag{ font-weight:bold;color:white;letter-spacing: 1px;text-shadow: -1px 1px 4px rgba(0, 0, 0, 1);position:absolute;top:10px;left:25px;font-size:150%;z-index:2; }
input::-webkit-outer-spin-button,input::-webkit-inner-spin-button { -webkit-appearance: none; margin: 0;}
.poddate{ background:#f5f5f5;border:1px solid #cccccc;display:inline-block;padding:2px 10px 2px 10px;font-size:90%;margin-bottom:10px; }
.perkchoice { background:white; float:left; border-radius:5px; border:3px solid #cccccc; padding:20px 10px 20px 10px; text-align:center; font-weight:bold; color:black; margin-left:15px; cursor:pointer; }
.perkchoice:hover {  border:3px solid black; }
.pbar-rec-box { text-shadow:none; color:#535353; background:white; border:1px solid #535353; padding:0 8px 0 8px; border-radius:5px;}
.fr-progress-bar{ height:20px; background:#573e92; line-height:20px; position:absolute;top:0;left:0;z-index:1; border-radius:6px;}

.fr-raised-text { position:absolute;top:0;left:0;z-index:2; line-height:50px; font-size:150%; margin-left:10px; font-weight:bold;color:white;letter-spacing: 1px; text-shadow: -1px 0px 3px rgba(0, 0, 0, 1); }
.fr-goal-alert{ display:inline-block;margin-top:10px;font-size:120%;padding:8px 10px 8px 10px; }
.redtxalertbox{ display:none; background:#bb0000; color:white; font-weight:bold; font-size:60%; padding:2px 5px 2px 5px; border-radius:5px; }
.newtxintbl{ color:#bb0000; font-weight:bold; }
.col-form-label{ font-weight:bold; font-size:110%; }
.col-xl-9{ flex: 0 0 70%; max-width:70%; }

table td{ font-size:1.2rem; padding:10px; }
	
/* FORM ELEMENTS */
.tc-fat-btn{ cursor:pointer; border-radius:3px; display:inline-block; margin-top:20px; padding:10px 20px 10px 20px; color:white; }
.tc-fat-btn:hover{ color:white; }


/* OVERLAYS */
#modaldialog{ text-align:left; padding-left:20px; font-weight:bold; font-size:120%; }
#currency-overlay-container{ text-align:center; }
#tc_currency_list{ padding:5px 10px 5px 10px; font-size:120%; border-radius: 5px; border: 5px solid #fdc948; }
.tc-subheading{ font-weight: 600; font-size: 1.5rem; margin-bottom: 10px; }

.bd-example-modal-lg .modal-dialog{
    display: table;
    position: relative;
    margin: 0 auto;
    top: calc(50% - 24px);
  }

.bd-example-modal-lg .modal-dialog .modal-content{
	background-color: transparent;
	border: none;
}
.modal2{
	display:none;
    position:relative;
	z-index:0;
	height:0;
	-webkit-user-select: none;        
	-moz-user-select: none;
	-ms-user-select: none; 
}

.modal-open { overflow-y: scroll; }

.modal-header{
  height:30px; background-color:#444;
  color:#ddd;
}
.modal-title{
  margin-top:-10px;
  font-size:16px;
}
.modal-header .close{
  margin-top:-10px;
  color:#fff;
 top:-20px; position:relative; 
 }

.modal-body{
  color:#888;
}
.modal-body p {
  text-align:center;
  padding-top:10px;
}

.perkpayclose{ font-size:3rem; color:white; cursor:pointer; font-weight:800; position:relative; top:-40px; left:-350px; }
.overlaybox{ text-align:left; position:relative; top:25px; padding:30px 50px 30px 50px; z-index:2; }
#share-loading{ margin-top:50px; color:white; width:100%; font-size:3rem; text-align:center; }
.loading_container{ width:100%;text-align:center;overflow:hidden;padding:30px 0 30px 0; }

.txflakes i{ color:green; font-size:400%; }
.txflakes{ position:absolute; top:-100px; z-index:9999;}

.tallypay{ padding: 0 10px 0 10px; }
.img-fluid{ max-width:100%; min-width:100%; }


/* FOOTER */
#footer { width:100%; background: #f5f5f5; border-top:2px solid #cccccc; margin-top:1px; height:50px; }


/* ANIMATIONS */

@-webkit-keyframes rotation {
		0% {
				-webkit-transform: rotate(0deg);
		}
		50% {
				-webkit-transform: rotate(30deg);
		}
		100% {
				-webkit-transform: rotate(1deg);
		}
}

@-webkit-keyframes fadeInDown {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

@keyframes fadeInDown {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

@-webkit-keyframes fadeOut {
  from {
    opacity: 1;
  }

  to {
    opacity: 0;
  }
}

@keyframes fadeOut {
  from {
    opacity: 1;
  }

  to {
    opacity: 0;
  }
}


@-webkit-keyframes slideInRight {
  from {
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
    visibility: visible;
  }

  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

@keyframes slideInRight {
  from {
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
    visibility: visible;
  }

  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

@keyframes ellipsis {
  to {
    width: 1.25em;    
  }
}

@-webkit-keyframes ellipsis {
  to {
    width: 1.25em;    
  }
}

@-webkit-keyframes run {
    0% { left: 10%;}
    50%{ left : 60%;}
    100%{ left: 10%;}
}

  
@-webkit-keyframes flipInX {
  from {
    -webkit-transform: perspective(400px) rotate3d(1, 0, 0, 90deg);
    transform: perspective(400px) rotate3d(1, 0, 0, 90deg);
    -webkit-animation-timing-function: ease-in;
    animation-timing-function: ease-in;
    opacity: 0;
  }

  40% {
    -webkit-transform: perspective(400px) rotate3d(1, 0, 0, -20deg);
    transform: perspective(400px) rotate3d(1, 0, 0, -20deg);
    -webkit-animation-timing-function: ease-in;
    animation-timing-function: ease-in;
  }

  60% {
    -webkit-transform: perspective(400px) rotate3d(1, 0, 0, 10deg);
    transform: perspective(400px) rotate3d(1, 0, 0, 10deg);
    opacity: 1;
  }

  80% {
    -webkit-transform: perspective(400px) rotate3d(1, 0, 0, -5deg);
    transform: perspective(400px) rotate3d(1, 0, 0, -5deg);
  }

  to {
    -webkit-transform: perspective(400px);
    transform: perspective(400px);
  }
}

@keyframes flipInX {
  from {
    -webkit-transform: perspective(400px) rotate3d(1, 0, 0, 90deg);
    transform: perspective(400px) rotate3d(1, 0, 0, 90deg);
    -webkit-animation-timing-function: ease-in;
    animation-timing-function: ease-in;
    opacity: 0;
  }

  40% {
    -webkit-transform: perspective(400px) rotate3d(1, 0, 0, -20deg);
    transform: perspective(400px) rotate3d(1, 0, 0, -20deg);
    -webkit-animation-timing-function: ease-in;
    animation-timing-function: ease-in;
  }

  60% {
    -webkit-transform: perspective(400px) rotate3d(1, 0, 0, 10deg);
    transform: perspective(400px) rotate3d(1, 0, 0, 10deg);
    opacity: 1;
  }

  80% {
    -webkit-transform: perspective(400px) rotate3d(1, 0, 0, -5deg);
    transform: perspective(400px) rotate3d(1, 0, 0, -5deg);
  }

  to {
    -webkit-transform: perspective(400px);
    transform: perspective(400px);
  }
}

@-webkit-keyframes bounceInDown {
  from,
  60%,
  75%,
  90%,
  to {
    -webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
  }

  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, -3000px, 0);
    transform: translate3d(0, -3000px, 0);
  }

  60% {
    opacity: 1;
    -webkit-transform: translate3d(0, 25px, 0);
    transform: translate3d(0, 25px, 0);
  }

  75% {
    -webkit-transform: translate3d(0, -10px, 0);
    transform: translate3d(0, -10px, 0);
  }

  90% {
    -webkit-transform: translate3d(0, 5px, 0);
    transform: translate3d(0, 5px, 0);
  }

  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

@keyframes bounceInDown {
  from,
  60%,
  75%,
  90%,
  to {
    -webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
  }

  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, -3000px, 0);
    transform: translate3d(0, -3000px, 0);
  }

  60% {
    opacity: 1;
    -webkit-transform: translate3d(0, 25px, 0);
    transform: translate3d(0, 25px, 0);
  }

  75% {
    -webkit-transform: translate3d(0, -10px, 0);
    transform: translate3d(0, -10px, 0);
  }

  90% {
    -webkit-transform: translate3d(0, 5px, 0);
    transform: translate3d(0, 5px, 0);
  }

  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}


@keyframes new-tx-circle {
	 0% {
	 opacity:0.1;
	 -webkit-transform: scale(0.3);
	 transform: scale(0.3);
	}
	50% {
	opacity:0.3;
	 -webkit-transform:scale(0.6);
	 transform: scale(0.6);
	}
	100% {
	opacity:0.6;
	 -webkit-transform: scale(1.2);
	 transform: scale(1.2);
	}
}

@-webkit-keyframes rotate-scale-down-anim {
  0% {
    -webkit-transform: scale(1) rotateZ(0);
            transform: scale(1) rotateZ(0);
			opacity: 1;
  }
  50% {
    -webkit-transform: scale(0.8) rotateZ(360deg);
            transform: scale(0.8) rotateZ(360deg);
			opacity: 0.8;
  }
  100% {
    -webkit-transform: scale(1) rotateZ(720deg);
            transform: scale(1) rotateZ(720deg);
			opacity: 1;
  }
}
@keyframes rotate-scale-down-anim {
  0% {
    -webkit-transform: scale(1) rotateZ(0);
            transform: scale(1) rotateZ(0);
			opacity: 1;
  }
  50% {
    -webkit-transform: scale(0.8) rotateZ(360deg);
            transform: scale(0.8) rotateZ(360deg);
			opacity: 0.8;
  }
  100% {
    -webkit-transform: scale(1) rotateZ(720deg);
            transform: scale(1) rotateZ(720deg);
			opacity: 1;
  }
}

@keyframes fall-animation {
from {
	opacity:1;
	transform: translateY(-100px) rotate(0deg);
}

to {
	opacity:0;
	transform : translateY(600px) rotate(720deg);
	}
}
.falldown{ animation: fall-animation 1s linear forwards; }



@-webkit-keyframes bounceIn {
  from,
  20%,
  40%,
  60%,
  80%,
  to {
    -webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
  }

  0% {
   /* opacity: 0; */
    -webkit-transform: scale3d(0.3, 0.3, 0.3);
    transform: scale3d(0.3, 0.3, 0.3);
  }

  20% {
    -webkit-transform: scale3d(1.1, 1.1, 1.1);
    transform: scale3d(1.1, 1.1, 1.1);
  }

  40% {
    -webkit-transform: scale3d(0.9, 0.9, 0.9);
    transform: scale3d(0.9, 0.9, 0.9);
  }

  60% {
   /* opacity: 1; */
    -webkit-transform: scale3d(1.03, 1.03, 1.03);
    transform: scale3d(1.03, 1.03, 1.03);
  }

  80% {
    -webkit-transform: scale3d(0.97, 0.97, 0.97);
    transform: scale3d(0.97, 0.97, 0.97);
  }

  to {
   /* opacity: 1; */
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}

@keyframes bounceIn {
  from,
  20%,
  40%,
  60%,
  80%,
  to {
    -webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
  }

  0% {
   /* opacity: 0; */
    -webkit-transform: scale3d(0.3, 0.3, 0.3);
    transform: scale3d(0.3, 0.3, 0.3);
  }

  20% {
    -webkit-transform: scale3d(1.1, 1.1, 1.1);
    transform: scale3d(1.1, 1.1, 1.1);
  }

  40% {
    -webkit-transform: scale3d(0.9, 0.9, 0.9);
    transform: scale3d(0.9, 0.9, 0.9);
  }

  60% {
  /*  opacity: 1; */
    -webkit-transform: scale3d(1.03, 1.03, 1.03);
    transform: scale3d(1.03, 1.03, 1.03);
  }

  80% {
    -webkit-transform: scale3d(0.97, 0.97, 0.97);
    transform: scale3d(0.97, 0.97, 0.97);
  }

  to {
  /*  opacity: 1; */
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}

.bounceIn {
  -webkit-animation-duration: 0.75s;
  animation-duration: 0.75s;
  -webkit-animation-name: bounceIn;
  animation-name: bounceIn;
}

.flipInX {
  -webkit-backface-visibility: visible !important;
  backface-visibility: visible !important;
  -webkit-animation-name: flipInX;
  animation-name: flipInX;
}

.bounceInDown {
  -webkit-animation-name: bounceInDown;
  animation-name: bounceInDown;
}

.fadeInDown {
  -webkit-animation-name: fadeInDown;
  animation-name: fadeInDown;
}

.fadeOut {
  -webkit-animation-name: fadeOut;
  animation-name: fadeOut;
}


.ellipsis:after {
  overflow: hidden;
  display: inline-block;
  vertical-align: bottom;
  -webkit-animation: ellipsis steps(4,end) 900ms infinite;      
  animation: ellipsis steps(4,end) 900ms infinite;
  content: "\2026";
  width: 0px;
  font-size:120%;
}

.slideInRight {
  -webkit-animation-name: slideInRight;
  animation-name: slideInRight;
}

.animated {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}
.animated.flip {
  -webkit-backface-visibility: visible;
  backface-visibility: visible;
  -webkit-animation-name: flip;
  animation-name: flip;
}

.animated.infinite {
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}

.animated.delay-1s {
  -webkit-animation-delay: 1s;
  animation-delay: 1s;
}

.animated.delay-2s {
  -webkit-animation-delay: 2s;
  animation-delay: 2s;
}

.animated.delay-3s {
  -webkit-animation-delay: 3s;
  animation-delay: 3s;
}

.rotate-scale-down {
	-webkit-animation: rotate-scale-down-anim 2s cubic-bezier(0.895, 0.030, 0.685, 0.220) infinite both;
	animation: rotate-scale-down-anim 2s cubic-bezier(0.895, 0.030, 0.685, 0.220) infinite both;
}

/* MOBILE SCREENS */
.col-lg-8{ flex: 0 0 72%;  max-width: 72%;}
.notwide{ display:none; }
.wide{ display:inherit; }


@media screen and (max-width: 1200px) {
  #qrmodal img { width:450px; height: 450px; }
  .qrcode a{ font-size: 100%; } 
  .navbar-brand{ font-size:1.25rem; }
  .pdbox{ margin-left:auto; margin-right:auto;  width:auto; }
  .col-xl-9{ flex: 0 0 100%; max-width: 100%; margin-right:15px; }
  .col-lg-8{ flex: 0 0 62%;  max-width: 62%;  margin-left: 12%;}
  .profilecol:not(:first-child), .profilecol:not(:last-child){ padding:0; }
  #fund-final-yt-wrapper{ max-width:70%;}
  .fbcol{ padding:0; }
  .postwrapper, .row{ width:100%; }
  .frleft,.frright, .waves{ display:block; width:100%; margin-left:0px;}
  #fr-content-box{ width:100%; margin-left:0;  }
  .tallypay{ margin-top:20px; max-width: 400px; transform: translateX(-50%); left: 50%; position: relative; }
  .sidebarbox{ position:inherit; min-width: 100%; display:block; }
 	
  .explorecol{ width:100%; } .explore_card{ display:block; width:100%; } 
}

@media screen and (max-width: 880px) {
	.fdbox{ font-size:140%; padding: 3px 5px 3px 5px; margin:6px 6px 6px 0; }
	.feature-column, .bitcoin-column{ font-size:300%; }
	.onethirdblock{ width:100%; float:left; border-right:0; }
	.largewhitebox{ padding:30px; }
	.medtxt{ font-size:150%; }
	.tc-big-heading{ font-size:300%; }
	
	body { font-size: 90%; }

	#qrmodal img { width:350px; height: 350px; }
	.qrcode{ margin: 10px auto 30px auto; float:inherit; }
	.qrcode a{ font-size: 140%;  position:relative; left:-50px; }

	.newtxcircle{ right:-350px; bottom:-350px; }
	.optstyle{ width:70%; }
	.navbar-brand{ font-size:1.1rem; }
	#fund-final-yt-wrapper{ max-width:100%;}
	.col-sm-12, .col-lg-7{ padding-left:0px; }
	.postwrapper, .row{ width:100%; }
		
	.unlock-price{ font-size:130%; bottom:20px; right:60px; }
	#chatpanel{ margin-left:0px; }
	h5{ font-size:1rem; }
	#post-cur-row{ margin:20px 0 0 0; }
	.dlcol, .chcol{ flex: 0 0 100%;  max-width: 100%; margin-left:0; }
	.widget_double{ margin-right:0; display:block; }
	.featureimg, .tc-text{ max-width:100%; width:100%; text-align:center; display:block; padding:0; margin:0; }
	.goalba{ font-size: 150%; }
	#fr-btc-addr{ text-align:left; margin: 50px 0 10px 20px; }
	#fr-below-chart{ width:100%; }
	#txtable{ width:100%; }
	.perkpayclose{ top:-100px; left:-180px;  }
	.fdboxbig{ font-size:3.5rem; color:black;  text-shadow:none; }
	.tc_overlay{ width:100%; height:100%; }
	
	.fundtitle{ font-size:3rem; } .goal_text{ font-size:2.5rem; } .fundraised{ font-size:2rem; } .fundsubmenu{ font-size:1.5rem; }
	.notwide{ display:inherit; } .wide{ display:none; }

}

@media screen and (max-width: 600px) {
	#nav-brand-text, #nav-brand-big{ display:none; }
	#nav-brand-sm{ display:inherit; }
	#txtable{ font-size:80%; }
	.fdbox{ font-size:140%; padding: 3px 5px 3px 5px; margin:3px 3px 3px 0; }
	.feature-column, .bitcoin-column{ font-size:200%; }
	.tc-big-heading{ font-size:250%; }
	.tc-coindrop{ padding:0;  }
	.sidebartitle{ font-size: 120%; border-bottom:3px solid #fdc948; padding:6px 5px 6px 15px; letter-spacing:0.03em; }
	.goalbb{ font-size:150%; }
	.goalbc, .goalbd{ font-size:120%; }
	.charteye{  display:inline-block; }
	.tc-fat-btn{ padding: 5px; }

	.tc-overlay-container{ max-width:100%; margin-left:auto; margin-right:auto; text-align: center; position: relative; left: 40%;}

	#qrmodal img { width:300px; height: 300px; }
	.qrcode{ margin: 10px auto 30px auto; float:inherit; }
	.qrcode a{ font-size: 150%;  position:relative; left:-40px; } 

	.newtxcircle{ right:-300px; bottom:-300px; width:500px; height:500px; border-radius:500px; }
	.optstyle{ width:100%; }
	.navbar-brand{ font-size:1rem; position: relative; top: 3px; }

	.pcon{ padding:0; margin:0; }
	.goal_approx{ font-size:80%; }

	.fund_form_sep_line { display:none; }
	.fund_form_sep{  margin: 0 5px 10px 5px; }
	#fund-final-yt-wrapper{ max-width:100%;}

	.col-lg-3{ padding-left:0;}
	.col-sm-12, .col-lg-7{ padding-left:0px; }
	#chatpanel{ margin-left:0px; }
	.profchart{ display:none; }
	.content{ padding: 10px 20px 10px 20px; }
	.postwrapper, .row{ width:100%; }
	#popupalert{ font-size:140%; }
	.unlock-price{ font-size:130%; bottom:5px; right:50px; }
	#post-cur-row{ margin:0; }
	.largeinput{ width: 250px; } 
	.search-box-wr{ min-width:100%; }
	.fr-cell{ display:block; text-align:center; margin: 20px 0 20px 0; }
	.tallypay{ padding:0; }
	.fund_content{ font-size:1.2rem; }
	
	.fundtitle{ font-size:2rem; } .goal_text{ font-size:1.8rem; } .fundraised{ font-size:1.5rem; } .fundsubmenu{ font-size:1.2rem; margin: 0 20px 5px 0; }
	#fund-submenu{ height:60px; padding-left: 15px; text-align:left; }
	.notwide{ display:inherit; } .wide{ display:none; }
	
	.explorecol{ width:100%; }
}


/* cyrillic-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local('Open Sans Regular'), local('OpenSans-Regular'), url(https://fonts.gstatic.com/s/opensans/v17/mem8YaGs126MiZpBA-UFWJ0bbck.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local('Open Sans Regular'), local('OpenSans-Regular'), url(https://fonts.gstatic.com/s/opensans/v17/mem8YaGs126MiZpBA-UFUZ0bbck.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local('Open Sans Regular'), local('OpenSans-Regular'), url(https://fonts.gstatic.com/s/opensans/v17/mem8YaGs126MiZpBA-UFWZ0bbck.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local('Open Sans Regular'), local('OpenSans-Regular'), url(https://fonts.gstatic.com/s/opensans/v17/mem8YaGs126MiZpBA-UFVp0bbck.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local('Open Sans Regular'), local('OpenSans-Regular'), url(https://fonts.gstatic.com/s/opensans/v17/mem8YaGs126MiZpBA-UFWp0bbck.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local('Open Sans Regular'), local('OpenSans-Regular'), url(https://fonts.gstatic.com/s/opensans/v17/mem8YaGs126MiZpBA-UFW50bbck.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local('Open Sans Regular'), local('OpenSans-Regular'), url(https://fonts.gstatic.com/s/opensans/v17/mem8YaGs126MiZpBA-UFVZ0b.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v20/KFOmCnqEu92Fr1Mu4mxK.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}